/* When registration code or name does not match */
"RegistrationFailed" = "The registration information you have entered is not valid.  Please check that \"registered to\" and \"registration number\" are entered exactly as shown on your registration information.";

/* No comment provided by engineer. */
"A new beta version of %@ is available" = "一個新的 beta 版本的 %@ 可利用";

/* No comment provided by engineer. */
"A new version of %@ is available" = "一個新的版本 %@ 可利用";

"Go to Download Page" = "到下載網頁";

"Cancel" = "Cancel";

/* When registration number check fails */
"License number is not valid!" = "許可證號碼是無效的！";

/* No comment provided by engineer. */
"No information about a new version is available!" = "沒有關於新版本的資訊可利用!";

/* No comment provided by engineer. */
"OK" = "OK";

/* When registration succeeded */
"Thank You" = "感謝您";

/* Of File Juicer */
"You have the newest version!" = "您已經是最新版本!";

/* For the image in the main window (I'll put it in a pdf later) */
"Drag images\n here" = "拖曳影像\n 到這裡";



/* When registration code or name does not match */
"Your entry is too long." = "您的項目太長。";

/* The menu item */
"Registration..." = "Registration...";

/* Toolbar */
"Zoom To Fit" = "符合視窗";

/* Toolbar */
"Zoom Out" = "縮小";

/* Toolbar */
"Zoom In" = "放大";

"Fisheye" = "魚眼";

"Focal Length" = "焦長";

"Crop" = "裁切";

"Geometry" = "幾何形";

"Adjust" = "調整";

"Align" = "排列";

"Scaling" = "縮放比例";

/* when trying to drop the same image into DoubleTake twice */
"Duplicate Image" = "影像副本";

"Match Exposures" = "符合方向";

/* saving the resulting image */
"Saving..." = "儲存中...";

/* DoubleTake library folder */
"Choose" = "選擇";

/* images on import */
"Sorting..." = "分類中...";

/* This is an error message when opening saved .doubletake files. It is shown when the images which were used have been moved (in Finder) */
"Where is the image: %@ ?" = "影像在哪裡: %@ ?";

/* images on import */
"Rendering..." = "描寫中...";

/* when saving */
"Compressing..." = "壓縮中...";

/* when saving */
"Writing..." = "寫入中...";

/* IPTC info for image */
"Source:" = "來源:";

/* IPTC info for image */
"IPTC Caption:" = "IPTC 索引:";

/* XMP info for image */
"URL:" = "URL:";

/* as seen in Finder */
"Spotlight Comments:" = "Spotlight 註解:";

/* For progress when saving large files */
"Rendering: %@" = "描寫中: %@";

/* an image */
"Move" = "移動";

/* an image */
"Rotate" = "旋轉";

/* saving */
"Cancelled" = "已取消";

/* saving */
"Cancelling..." = "取消中...";

"DoubleTake 2.0 requires Mac OS X 10.4" = "DoubleTake 2.0 要求 Mac OS X 10.4";

"DoubleTake 1.6.2 works on Mac OS X 10.3.9" = "DoubleTake 1.6.2 執行在 Mac OS X 10.3.9";

/* Poster Printing */
"Pages" = "頁數";

/* Poster Printing - one single page */
"Page" = "Page";

/* Poster Printing */
"Width & Height" = "Width & Height";

/* Tooltip for saving to Aperture or iPhoto" */
"Save merged image into %@" = "Save merged image into %@";